## rust-zerocopy 0.6.1

=== debian/changelog ===
rust-zerocopy (0.6.1-1) unstable; urgency=medium

  * Package zerocopy 0.6.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 22:17:25 +0100
