=== debian/control ===
Source: rust-zerocopy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.3-~~) <!nocheck>,
 librust-zerocopy-derive-0.3+default-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy
Rules-Requires-Root: no

Package: librust-zerocopy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.3-~~),
 librust-zerocopy-derive-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-zerocopy+alloc-dev (= ${binary:Version}),
 librust-zerocopy+default-dev (= ${binary:Version}),
 librust-zerocopy+simd-dev (= ${binary:Version}),
 librust-zerocopy+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0-dev (= ${binary:Version}),
 librust-zerocopy-0+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0+default-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.6-dev (= ${binary:Version}),
 librust-zerocopy-0.6+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.6+default-dev (= ${binary:Version}),
 librust-zerocopy-0.6+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.6+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.6.1-dev (= ${binary:Version}),
 librust-zerocopy-0.6.1+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.6.1+default-dev (= ${binary:Version}),
 librust-zerocopy-0.6.1+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.6.1+simd-nightly-dev (= ${binary:Version})
Description: Utilities for zero-copy parsing and serialization - Rust source code
 This package contains the source for the Rust zerocopy crate, packaged by
 debcargo for use with cargo and dh-cargo.
