=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets --all-features
Features: test-name=rust-zerocopy:@
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerocopy-dev:alloc
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets 
Features: test-name=librust-zerocopy-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets --no-default-features --features simd
Features: test-name=librust-zerocopy-dev:simd
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets --no-default-features --features simd-nightly
Features: test-name=librust-zerocopy-dev:simd-nightly
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.6.1 --all-targets --no-default-features
Features: test-name=librust-zerocopy-dev:
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
