## rust-zerocopy 0.7.32

=== debian/changelog ===
rust-zerocopy (0.7.32-1) unstable; urgency=medium

  * Package zerocopy 0.7.32 from crates.io using debcargo 2.6.1 (Closes: #1064472)
  * Set collapse_features = true.

  [ Agathe Porte ]
  * Team upload.
  * Package zerocopy 0.7.32 from crates.io using debcargo 2.6.1
  * Closes: #1057283 
  * Do not build internal feature

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Feb 2024 03:00:27 +0000
