## rust-zerocopy 0.7.34

=== debian/changelog ===
rust-zerocopy (0.7.34-1) unstable; urgency=medium

  * Package zerocopy 0.7.34 from crates.io using debcargo 2.7.5

  [ Peter Michael Green ]
  [ Agathe Porte ]
  * re-enable internal feature

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Dec 2024 14:36:37 +0100
