=== debian/control ===
Source: rust-zerocopy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev (>= 1.3-~~) <!nocheck>,
 librust-zerocopy-derive-0.7.34+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy
Homepage: https://github.com/google/zerocopy
X-Cargo-Crate: zerocopy
Rules-Requires-Root: no

Package: librust-zerocopy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev (>= 1.3-~~),
 librust-zerocopy-derive-0.7.34+default-dev
Provides:
 librust-zerocopy+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy+alloc-dev (= ${binary:Version}),
 librust-zerocopy+byteorder-dev (= ${binary:Version}),
 librust-zerocopy+default-dev (= ${binary:Version}),
 librust-zerocopy+derive-dev (= ${binary:Version}),
 librust-zerocopy+simd-dev (= ${binary:Version}),
 librust-zerocopy+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0-dev (= ${binary:Version}),
 librust-zerocopy-0+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0+byteorder-dev (= ${binary:Version}),
 librust-zerocopy-0+default-dev (= ${binary:Version}),
 librust-zerocopy-0+derive-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0.7-dev (= ${binary:Version}),
 librust-zerocopy-0.7+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0.7+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.7+byteorder-dev (= ${binary:Version}),
 librust-zerocopy-0.7+default-dev (= ${binary:Version}),
 librust-zerocopy-0.7+derive-dev (= ${binary:Version}),
 librust-zerocopy-0.7+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.7+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.7+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+byteorder-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+default-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+derive-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.7.34+zerocopy-derive-dev (= ${binary:Version})
Description: Utilities for zero-copy parsing and serialization - Rust source code
 Source code for Debianized Rust crate "zerocopy"
