=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.7.34 --all-targets --all-features
Features: test-name=rust-zerocopy:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-elain-0.3+default-dev, librust-itertools-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1.0.85+default-dev, librust-trybuild-1.0.85+diff-dev, librust-zerocopy-derive-0.7.34+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.7.34 --all-targets --no-default-features --features __internal_use_only_features_that_work_on_stable
Features: test-name=librust-zerocopy-dev:__internal_use_only_features_that_work_on_stable
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-elain-0.3+default-dev, librust-itertools-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1.0.85+default-dev, librust-trybuild-1.0.85+diff-dev, librust-zerocopy-derive-0.7.34+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.7.34 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerocopy-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-elain-0.3+default-dev, librust-itertools-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1.0.85+default-dev, librust-trybuild-1.0.85+diff-dev, librust-zerocopy-derive-0.7.34+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.7.34 --all-targets --no-default-features --features byteorder
Features: test-name=librust-zerocopy-dev:byteorder
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-elain-0.3+default-dev, librust-itertools-0.11+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1.0.85+default-dev, librust-trybuild-1.0.85+diff-dev, librust-zerocopy-derive-0.7.34+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.7.34 --all-targets
Features: test-name=librust-zerocopy-dev:default
