## rust-zerocopy 0.8.26

=== debian/changelog ===
rust-zerocopy (0.8.26-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:43:44 +0200

rust-zerocopy (0.8.26-1) experimental; urgency=medium

  * Team upload.
  * Package zerocopy 0.8.26 from crates.io using debcargo 2.7.8
  [ Agathe Porte ]
  * re-enable internal feature

  [ Matthias Geiger ]
  * Add patch relaxing dependencies

 -- Matthias Geiger <werdahias@debian.org>  Thu, 31 Jul 2025 21:05:12 +0200
