=== debian/control ===
Source: rust-zerocopy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~) <!nocheck>,
 librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zerocopy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zerocopy
Homepage: https://github.com/google/zerocopy
X-Cargo-Crate: zerocopy
Rules-Requires-Root: no

Package: librust-zerocopy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~),
 librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~)
Provides:
 librust-zerocopy+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy+alloc-dev (= ${binary:Version}),
 librust-zerocopy+default-dev (= ${binary:Version}),
 librust-zerocopy+derive-dev (= ${binary:Version}),
 librust-zerocopy+float-nightly-dev (= ${binary:Version}),
 librust-zerocopy+simd-dev (= ${binary:Version}),
 librust-zerocopy+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy+std-dev (= ${binary:Version}),
 librust-zerocopy+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0-dev (= ${binary:Version}),
 librust-zerocopy-0+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0+default-dev (= ${binary:Version}),
 librust-zerocopy-0+derive-dev (= ${binary:Version}),
 librust-zerocopy-0+float-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-dev (= ${binary:Version}),
 librust-zerocopy-0+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0+std-dev (= ${binary:Version}),
 librust-zerocopy-0+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0.8-dev (= ${binary:Version}),
 librust-zerocopy-0.8+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0.8+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.8+default-dev (= ${binary:Version}),
 librust-zerocopy-0.8+derive-dev (= ${binary:Version}),
 librust-zerocopy-0.8+float-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.8+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.8+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.8+std-dev (= ${binary:Version}),
 librust-zerocopy-0.8+zerocopy-derive-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+--internal-use-only-features-that-work-on-stable-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+alloc-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+default-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+derive-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+float-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+simd-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+simd-nightly-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+std-dev (= ${binary:Version}),
 librust-zerocopy-0.8.26+zerocopy-derive-dev (= ${binary:Version})
Description: Zerocopy makes zero-cost memory manipulation effortless - Rust source code
 We write "unsafe" so you don't have to.
 .
 Source code for Debianized Rust crate "zerocopy"
