=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.8.26 --all-targets --all-features
Features: test-name=rust-zerocopy:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-either-1+default-dev (>= 1.13.0-~~), librust-itertools-0.13+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~), librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.8.26 --all-targets --no-default-features --features __internal_use_only_features_that_work_on_stable
Features: test-name=librust-zerocopy-dev:__internal_use_only_features_that_work_on_stable
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-either-1+default-dev (>= 1.13.0-~~), librust-itertools-0.13+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~), librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.8.26 --all-targets --no-default-features --features alloc
Features: test-name=librust-zerocopy-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-either-1+default-dev (>= 1.13.0-~~), librust-itertools-0.13+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~), librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.8.26 --all-targets
Features: test-name=librust-zerocopy-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-either-1+default-dev (>= 1.13.0-~~), librust-itertools-0.13+default-dev, librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), librust-trybuild-1+diff-dev (>= 1.0.104-~~), librust-zerocopy-derive-0.8+default-dev (<< 0.8.27-~~), librust-zerocopy-derive-0.8+default-dev (>= 0.8.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zerocopy 0.8.26 --all-targets --no-default-features --features derive
Features: test-name=librust-zerocopy-dev:derive
